		body {margin: 0px auto 0px auto;
			  background-image:url("images/bg3.jpg");
			  text-align:center;}
			  
		.billboard {width:1200px;
					height:980px;
					background-color:#F5F5F5;
					margin:auto auto auto auto;}
					
		.picFrame {width:400px;
				   height:320px;
				   border:none;
				   margin: 0px 0px 0px 0px;
				   padding: 0px 0px 0px 0px;
				   float:left;}
		
		.text {font-family:jokerman;
			   color:white;
			   font-size:80px;
			   position:fixed;
			   margin: 400px 100px;
			   width:1200px;
			   height:960px;}
			   
		.info {font-family:calibri;
			   font-size:10px;
			   margin-top:0px;}
		
		p {font-size:20px;
		   text-align:center;}
		
		footer {font-size:20px;
				color:#FFFFFF;
				font-family:Script, Papyrus;
				text-align:center;
				font-weight:bold;
				background-color:#000000;
                padding:5px 0px 5px 0px;}
				
		.pic {width:400px;
			  height:320px;
			  border:none;
			  margin: 100px auto 20px auto;
			  padding: 0px 0px 0px 0px;}
			  			  
		.story {font-family:Comic Sans MS;
				font-size:18px;
				margin: 0px 200px 100px 200px;
				text-align:left;}

		.infoPageFooter {color:#000000;
				   background-color:#F5F5F5;}
				   
		
